Page MenuHomePhabricator

Add "uri" to "paste.search" API output
ClosedPublic

Authored by epriestley on Apr 13 2020, 10:02 PM.
Tags
None
Referenced Files
Unknown Object (File)
Tue, Jun 7, 10:43 AM
Unknown Object (File)
May 27 2022, 8:09 PM
Unknown Object (File)
May 25 2022, 3:08 PM
Unknown Object (File)
May 22 2022, 10:34 PM
Subscribers
None

Details

Summary

Ref T13490. This simplifies some client behavior in the general case.

Test Plan

Called API method, saw URIs.

Diff Detail

Repository
rP Phabricator
Branch
uri2
Lint
Lint Passed
Unit
Tests Passed
Build Status
Buildable 24086
Build 33160: Run Core Tests
Build 33159: arc lint + arc unit

Event Timeline

This revision was not accepted when it landed; it landed in state Needs Review.Apr 13 2020, 11:17 PM
This revision was automatically updated to reflect the committed changes.